.row-Accessories {
background-color: #ccc9b3;
}
.row-Archive {
background-color: #aeaeae;
}
.row-Bakery_Goodies {
background-color: #c5aad2;
}
.row-Capsule {
background-color: #e5d1f1;
}
.row-Books {
background-color: #c2c2c2;
}
.row-Collection {
background-color: #f9ead2;
}
.row-Culinary {
background-color: #eec2c2;
}
.row-Drinks {
background-color: #fef0c4;
}
.row-Equine_Solution {
background-color: #a4d3eb;
}
.row-Exclusive {
background-color: #da8e8e;
}
.row-Fruits_Nuts_Granola {
background-color: #fefcaf;
}
.row-Farm_Produce {
background-color: #a9f2cb;
}
.row-Furnitures {
background-color: #e4e4e4;
}
.row-Health_Care {
background-color: #eeddff;
}
.row-Herbal_Essence {
background-color: #ccffff;
}
.row-Herbs_For_Health {
background-color: #d5e3b5;
}
.row-Herbal_Tea {
background-color: #cfc6b3;
}
.row-Juicing {
background-color: #fbca8e;
}
.row-Nutritional_Blend {
background-color: #d7b7f9;
}
.row-Mushroom {
background-color: #d1ad89;
}
.row-Nutri_Garden {
background-color: #96ab66;
}
.row-Nutri_Meal {
background-color: #d8beee;
}
.row-Packaging {
background-color: #e4e4e4;
}
.row-Personal_Care {
background-color: #dfd7b3;
}
.row-Seasoning {
background-color: #fee1ec;
}
.row-Shipping {
background-color: #e4e4e4;
}
.row-Supplements {
background-color: #ffffff;
}
.row-Herbal_Extract {
background-color: #e6d6c4;
}
.row-Herbal_Incense {
background-color: #f1b7f9;
}
.row-Wellness {
background-color: #ede3ba;
}
